@charset "utf-8";
/*===============================================

 *	common

===============================================*/
/*===============================================

 *	form

===============================================*/
#form-wrapper {
	background:#fff;
	padding:20px;
	position:relative;
	margin:0 auto 30px auto;
}
#form-wrapper h2{
	color:#fff;
	font-size:18px;
	font-weight:bold;
}
#title-form{
	border:#eee 2px solid;
	margin:0 0 5% 0;
	padding:10px;
}
#title-form span{
	border-left:#B20000 5px solid;
	color:#2f2f2f;
	font-size:20px;
	font-weight:bold;
	padding:0 0 0 20px;
}

.attention{
	color:#b7282e;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0 0 0 10px;
}
table.contact-table{
	background:#fff;
	border:#bbb 2px solid;
	font-size:15px;
	margin:0 0 30px 0;
	padding:10px 0;
	width:100%;
}
table.contact-table th{
	background:#dfdfdf;
	border:#eee 1px solid;
	font-weight:bold;
	padding:10px;
	text-align:left;
	vertical-align:top;
}
table.contact-table td{
	border:#eee 1px solid;
	vertical-align:top;
	padding:10px;
}
table.contact-table dt{
	font-weight:bold;
	padding:0 0 0 10px;
}
table.contact-table dd{
	padding:0 0 0 10px;
}
table.contact-table td {
	vertical-align:middle;
}
table.contact-table td label {
	margin: 0 20px 0 0;
}
table.contact-table td.mail-box input {
	margin:0 0 10px 0;
}
table.contact-table input {
	margin: 0 4px 0 0;
	padding: 6px 4px;
}
input.middle-text {
	width: 95%;
}
table.contact-table textarea {
	height: 15em;
	padding: 3px 4px;
	width: 95%;
}
form.contact-form  p.btn-submit{
	font-size:18px;
	margin:0 0 20px 0;
	text-align: center;
}

form.contact-form p.btn-submit input{
	padding: 20px 10px;
	margin: 0 10px;
}
form.contact-form p.btn-reset{
	font-size:18px;
	text-align: center;
}

form.contact-form p.btn-reset input{
	padding: 10px 20px;
	margin: 0 10px;
}

table.tbl-error{
	background:#fff;
	border:#b368a6 5px solid;
	color: #51443b;
	font-size:14px;
	margin: 0 0 30px 0;
}
table.tbl-error td{
	padding:30px;
}
.err-title{
	color:#b7282e;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	margin:0 0 10px 0;
}
.err-note{
	color:#b7282e;
	font-size:18px;
	font-weight:bold;
	margin:0 0 10px 60px;
}
.err-btn {
	text-align:center;
}
.err-btn input{
	padding:5px 50px;
	text-align:center;	
}

.txt-caution{
	color:#b7282e;
	font-weight:bold;
	padding:0 0 0 10px;
}


form.focus input[type=text] {
	border: 1px solid #CCC;
	color: #999;
}
form.focus input[type=text]:focus, input[type=text].focused {
	border-color: #333;
	color: #333;
}
.side-note{
	background:#fff;
	border:#197575 5px solid;
	color: #51443b;
	font-size:15px;
	margin: 0 auto 30px auto;
	padding:20px;
	width: 90%;
}
 .form-txtlink{
	 background:#E6A835;
	font-size:18px;
	margin:0 0 20px 0;
	text-align: center;
}
.form-txtlink a{
	 color:#fff;
	 display:block;
	 padding:10px 30px;
}
.second-title{
	border-bottom:#66969F 4px double;
	padding:0 0 10px 0;
	font-size:16px;
	margin:0 0 30px 0;
}
.long-text{
	width:100%;
}
.btn-contact{
	text-align:center;
	padding:40px 0 0 0;
}
